name: Entity Print Test Theme
type: theme
description: Test theme for testing Entity Print CSS
hidden: true
package: Testing
base theme: stark
entity_print:
  all: entity_print_test_theme/all
  node:
    all: entity_print_test_theme/node
    # @see entity_print_test_system_info_alter
    # page: entity_print_test_theme/page

# Information added by Drupal.org packaging script on 2021-09-22
version: '8.x-2.4'
project: 'entity_print'
datestamp: 1632300403
